Package org.eclipse.m2m.atl.engine.vm

## Class ACTInterpreter.Import

- java.lang.Object
- - org.eclipse.m2m.atl.engine.vm.ACTInterpreter.Import

Enclosing class:
  ACTInterpreter

    protected class ACTInterpreter.Import
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `href`
`java.lang.String` `kind`
`java.lang.String` `metaModel`
`java.lang.String` `storeTo`
`java.lang.String` `subKind`

### Constructor Summary

Constructors
`Import()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### kind

    public java.lang.String kind

#### subKind

    public java.lang.String subKind

#### metaModel

    public java.lang.String metaModel

#### href

    public java.lang.String href

#### storeTo

    public java.lang.String storeTo

### Constructor Detail

#### Import

    public Import()